Subject: Re: [PATCH] builtin-push: New long option --verbose

From: Jari Aalto <[email-masked]>
Date: Mon, 27 Aug 2007 16:32:47 +0300

Junio C Hamano <[email-masked]> writes:

> Why?

It complements the command set. -v was the only lonely that did not
have long option choice.

Overall, the option handling in every command could use aboot to
provide both short and long options. Now various commands have short
ones, but no long ones, or vice versa. It's like sherwood there.

Let's start unifying.
Jari